
QGIS Application - Bug report #20311

Bad request for WMS (STYLES)

2018-11-01 09:00 AM - Pavel Svoboda

Status: Closed

Priority: High

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:3.4.0 Regression?: No

Operating System: Windows 10 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28132

Description

After adding WMS without styles, a request for the STYLES parameter is incorrectly generated. If the style is not specified, the parameter

must be STYLES= not just STYLES (see the picture in the appendix). Each web server has a problem with it.

Sample WMS: http://geoportal.cuzk.cz/WMS_ORTOFOTO_PUB/WMService.aspx

Related issues:

Duplicates QGIS Application - Bug report # 20271: WMS is not displayed in QGI... Closed 2018-10-30

History

#1 - 2018-11-01 09:17 AM - Alessandro Pasotti

- Duplicates Bug report #20271: WMS is not displayed in QGIS 3.4.0 Madeira added

#2 - 2018-11-01 09:17 AM - Alessandro Pasotti

- Resolution set to duplicate

- Status changed from Open to Closed
